" " = " ";
"Add" = "დამატება";
"Add this bookmark to your existing bookmarks?" = "დავამატო ეს სანიშნე არსებულ სანიშნეებს?";
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "დარწმუნებული ხართ, რომ ნებისმიერი არსებული სანიშნეს ჩანაცვლება გუსრთ თქვენს iDisk-ზე?";
"Cannot find file" = "ფაილი ვერ მოიძებნა";
"Connection Error" = "დაკავშირების შეცდომა";
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "შეუძლებელია თქვენს iDisk-თან დაკავშირება. გთხოვთ დარწმუნდით რომ თქვენი .Mac პარამეტრები სწორად არის გაწერილი.";
"Invalid Account" = "არასწორი ანგარიში";
"MobileMe Member Name" = "MobileMe-ის წევრობის სახელი";
"Replace Bookmarks" = "სანიშნეების ჩანაცვლება";
"Skip" = "გამოტოვება";
"Successfully uploaded bookmarks to the iDisk" = "სანიშნეები წარმატებით აიტვირთა  iDisk-ზე";
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "სანიშნეების ფაილი ვერ მოიძებნა მდებარეობაზე ~/Library/Application Support/Cyberduck/Favorites.plist";
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "ფაილი Favorites.plist საქაღალდეში /Documents/Cyberduck/ ვერ მოიძებნა თქვენს iDisk-ზე.";
"Upload successful" = "წარმატებული ატვირთვა";
